Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

rx2660 and Linux 5

 
Fayez
Trusted Contributor

rx2660 and Linux 5

Hi all,

Is there any known issue installing Enterprise Linux 5 on rx servers (rx2660)?

I tried to install Oracle Linux 5 update 4 for itanium, but after successful installation, it can not boot with the following error:

kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(0,0)

I tried to install redhat AS 4 update 4 and it works fine, we all know that oracle linux and redhat linux are the same build.

Thanks...
7 REPLIES 7
Michal Kapalka (mikap)
Honored Contributor

Re: rx2660 and Linux 5

hi,

the redhat linux is fully supported on this machine :

http://h20338.www2.hp.com/integrity/w1/en/os/linux-on-integrity-certification-matrix.html


mikap
Michael Steele_2
Honored Contributor

Re: rx2660 and Linux 5

Hi

Also published as supported by Red Hat

http://www.sdn.sap.com/irj/sdn/index?rid=/webcontent/uuid/632d46ae-0e01-0010-97a8-dcd159b8e335
Support Fatherhood - Stop Family Law
Fayez
Trusted Contributor

Re: rx2660 and Linux 5

Hi all,

Thanks for your replay, I checked the support matrix, found nothing about Oracle Linux, does it mean it is not supported on Integrity servers at all??

How can I check that??

Thanks...
Michal Kapalka (mikap)
Honored Contributor

Re: rx2660 and Linux 5

hi,

if the redhat is supported oracle linux could be run on the machine.

mikap
Highlighted
Michal Kapalka (mikap)
Honored Contributor

Re: rx2660 and Linux 5

hi,

you oculd call to oracle support and ask them if its supported.

mikap
Sameer_Nirmal
Honored Contributor

Re: rx2660 and Linux 5

The panic would occur if the device of the root filesystem is not found for some reason or is pointing to a wrong device in the grub. I would check the grub.conf to verify if the root device entry is correct which was used during the installation earlier. I would also remove "quite" argument in the grub.conf to get more detailed boot messages.

I would also look at Oracle ULN to check for official compatibility information and for a known issue.
Fayez
Trusted Contributor

Re: rx2660 and Linux 5

Hi ,

I already checked the elilo.conf file, any way I opened a case with HP support, when I have a answer I will get back to you.

Thanks...